# I am Yahweh

## Facts:

The statement “I am Yahweh” is used to mark out a command, historical event, promise, or prophecy as something that is particularly important, as something that happened by Yahweh’s power, or as something that will happen regardless of circumstances. This certainty is based on Yahweh’s character and strength as the all-powerful ruler over all things. At the same time, the statement is used to give Yahweh’s people understanding of who he is and what his name means. By reflecting on the command, historical event, promise, or prophecy so marked, the listener will understand more of who Yahweh is. [Leviticus 11:44–45](rc://en/tn/help/lev/11/44) makes it clear that by adhering to the holiness laws that follow, the people will become holy like Yahweh. There are four primary ways or forms in which this statement occurs:

1. As “I am Yahweh” or “I am Yahweh your God”

2. As the statement “[someone] will know that I am Yahweh” (often followed by “when [I do something]”). This is the most common use.

3. Followed by an example of what he is going to do or has done that validates his character and power

4. Followed by an attribute

These uses can be combined, such as in [Leviticus 19:2](rc://en/tn/help/lev/19/02), [19:36](rc://en/tn/help/lev/19/36), and [20:24](rc://en/tn/help/lev/20/24).

## Translation Suggestions:

* As much as possible, translate this statement fairly literally. This will probably not be difficult for the second and third forms above.
* [Ezekiel 20:5](rc://en/tn/help/ezk/20/05) and [Hebrews 6:13](rc://en/tn/help/heb/06/13) indicate that in at least some instances ([Genesis 28:13](rc://en/tn/help/gen/28/13), [Exodus 6:2](rc://en/tn/help/exo/06/02), [6:6](rc://en/tn/help/exo/06/06), [6:8](rc://en/tn/help/exo/06/08), etc.), “I am Yahweh” should be viewed as an oath formula. In these instances (primarily form one above) you may need to include an explanatory comment in your translation.
  * If Yahweh is making a promise, you may need to make this explicit, using an example such as: “I am Yahweh who swears to you.”
  * In Leviticus especially, the statement appears connected to many commands and you may need to make this explicit with a statement, such as: “I am Yahweh who commands this.” You could also use a slightly longer statement, such as: “I am Yahweh, and I bind you to this with an oath.” However, a statement this long may be tedious, so you could consider only using it the first (and possibly the last) time that “I am Yahweh” occurs in a series.
* Some languages will use “the Lord” in place of Yahweh; see [Yahweh](../kt/yahweh.md) for more.

(See also: [Lord](../kt/lord.md), [Lord Yahweh](../kt/lordyahweh.md), [Yahweh](../kt/yahweh.md))

## Bible References:

1. [Exodus 6:2](rc://en/tn/help/exo/06/02), [6:6](rc://en/tn/help/exo/06/06), [6:8](rc://en/tn/help/exo/06/08), [12:12](rc://en/tn/help/exo/12/12), [Leviticus 18](rc://en/tn/help/lev/18/01)-26 throughout, [Numbers 3:13](rc://en/tn/help/num/03/13)
2. [Exodus 7:17](rc://en/tn/help/exo/07/17), [8:18](rc://en/tn/help/exo/08/18), [14:4](rc://en/tn/help/exo/14/04), [1 Kings 20:13](rc://en/tn/help/1ki/20/13), [20:28](rc://en/tn/help/1ki/20/28), [Ezekiel 6:7](rc://en/tn/help/ezk/06/07), [6:13](rc://en/tn/help/ezk/06/13), [12:15](rc://en/tn/help/ezk/12/15), [28:22](rc://en/tn/help/ezk/28/22)
3. [Exodus 6:6](rc://en/tn/help/exo/06/06), [20:2](rc://en/tn/help/exo/20/02), [Leviticus 20:24](rc://en/tn/help/lev/20/24), Ezekiel (throughout) [6:7](rc://en/tn/help/ezk/06/07), [6:13](rc://en/tn/help/ezk/06/13), [12:15](rc://en/tn/help/ezk/12/15), [17:24](rc://en/tn/help/ezk/17/24), [20:5-7](rc://en/tn/help/ezk/20/05), [Hosea 12:10](rc://en/tn/help/hos/12/10), [13:4](rc://en/tn/help/hos/13/04), [Zechariah 10:6](rc://en/tn/help/zec/10/06), [Psalm 81:11](rc://en/tn/help/psa/81/11), [Isaiah 44:24](rc://en/tn/help/isa/44/24)
4. [Exodus 15:26](rc://en/tn/help/exo/15/26), [20:5](rc://en/tn/help/exo/20/05), [Deuteronomy 5:9](rc://en/tn/help/deu/05/09), [Isaiah 43:3](rc://en/tn/help/isa/43/03), [43:15](rc://en/tn/help/isa/43/15), [Jeremiah 9:23](rc://en/tn/help/jer/09/23)

## Word Data:

* Strong’s: H0589, H3068, H3069, H3070, H3071, H3072, H3073, H3074, G06380, G33780
