# inherit, inheritance, heir

## Definition:

The term “inherit” refers to receiving something valuable from a parent after a parent dies. The term can also refer to receiving something valuable from some other person because of a special relationship with that person. An “inheritance” is the things that are received, and an “heir” is a person who receives an inheritance.

* A physical inheritance that is received may be money, land, or other kinds of property.
* God promised Abraham and his descendants that they would inherit the land of Canaan, that it would belong to them forever.

## Translation Suggestions:

* As always, consider first whether there are already terms in the target language for the concept of an heir or an inheritance, and use those terms.
* Depending on the context, other ways that the term “inherit” could be translated might include “receive” or “possess” or “come into possession of.”
* Ways to translate “inheritance” could include “promised gift” or “secure possession.”
* The term “heir” could be translated with a word or phrase that means “privileged child who receives the father’s possessions.”
* The term “heritage” could be translated as “inherited blessings.”

(See also: [heir](../other/heir.md), [Canaan](../names/canaan.md), [Promised Land](../kt/promisedland.md), [possess](../other/possess.md))

## Bible References:

* [1 Corinthians 6:9](rc://en/tn/help/1co/06/09)
* [1 Peter 1:4](rc://en/tn/help/1pe/01/04)
* [2 Samuel 21:3](rc://en/tn/help/2sa/21/03)
* [Acts 7:4-5](rc://en/tn/help/act/07/04)
* [Deuteronomy 20:16](rc://en/tn/help/deu/20/16)
* [Galatians 5:21](rc://en/tn/help/gal/05/21)
* [Genesis 15:7](rc://en/tn/help/gen/15/07)
* [Hebrews 9:15](rc://en/tn/help/heb/09/15)
* [Jeremiah 2:7](rc://en/tn/help/jer/02/07)
* [Luke 15:11](rc://en/tn/help/luk/15/11)
* [Matthew 19:29](rc://en/tn/help/mat/19/29)
* [Psalm 79:1](rc://en/tn/help/psa/079/01)

## Examples from the Bible stories:

* __[4:6](rc://en/tn/help/obs/04/06)__ When Abram arrived in Canaan God said, “Look all around you. I will give to you and your descendants all the land that you can see as an __inheritance__.”
* __[27:1](rc://en/tn/help/obs/27/01)__ One day, an expert in the Jewish law came to Jesus to test him, saying, “Teacher, what must I do to __inherit__ eternal life?”
* __[35:3](rc://en/tn/help/obs/35/03)__ “There was a man who had two sons. The younger son told his father, ‘Father, I want my __inheritance__ now!’ So the father divided his property between the two sons.”

## Word Data:

* Strong’s: H2490, H2506, H3423, H3425, H4181, H5157, H5159, G28160, G28170, G28190, G28200
