# righteous, righteousness, unrighteous, unrighteousness, upright, uprightness

## Definition:

The term “righteousness” refers to God’s absolute goodness, justice, faithfulness, and love. Having these qualities makes God “righteous.” Because God is righteous, he must condemn sin.

* These terms are also often used to describe a person who obeys God and is morally good. However, because all people have sinned, no one except God is completely righteous.
* Examples of people the Bible who were called “righteous” include Noah, Job, Abraham, Zachariah, and Elisabeth.
* When people trust in Jesus to save them, God cleanses them from their sins and declares them to be righteous because of Jesus’ righteousness.

The term “unrighteous” means to be sinful and morally corrupt. “Unrighteousness” refers to sin or the condition of being sinful.

* These terms especially refer to living in a way that disobeys God’s teachings and commands.
* Unrighteous people are immoral in their thoughts and actions.
* Sometimes “the unrighteous” refers specifically to people who do not believe in Jesus.

The terms “upright” and “uprightness” refer to acting in a way that follows God’s laws.

* The meaning of these words includes the idea of standing up straight and looking directly ahead.
* A person who is “upright” is someone who obeys God’s rules and does not do things that are against his will.
* Terms such as “integrity” and “righteous” have similar meanings and are sometimes used in parallelism constructions, such as “integrity and uprightness.” (See: [parallelism](rc://en/ta/man/translate/figs-parallelism))

## Translation Suggestions:

* When it describes God, the term “righteous” could be translated as “perfectly good and just” or “always acting rightly.”
* God’s “righteousness” could also be translated as “perfect faithfulness and goodness.”
* When it describes people who are obedient to God, the term “righteous” could also be translated as “morally good” or “just” or “living a God-pleasing life.”
* The phrase “the righteous” could also be translated as “righteous people” or “God-fearing people.”
* Depending on the context, “righteousness” could also be translated with a word or phrase that means “goodness” or “being perfect before God” or “acting in a right way by obeying God” or “doing perfectly good.”

* The term “unrighteous” could simply be translated as “not righteous.”
* Depending on the context, other ways to translate this could include “wicked” or “immoral” or “people who rebel against God” or “sinful.”
* The phrase “the unrighteous” could be translated as “unrighteous people.”
* The term “unrighteousness” could be translated as “sin” or “evil thoughts and actions” or “wickedness.”
* If possible, it is best to translate this in a way that shows its relationship to “righteous, righteousness.”

* Ways to translate “upright” could include “acting rightly” or “one who acts rightly” or “following God’s laws” or “obedient to God” or “behaving in a way that is right.”
* The term “uprightness” could be translated as “moral purity” or “good moral conduct” or “rightness.”
* The phrase “the upright” could be translated as “people who are upright” or “upright people.”

(See also: [evil](../kt/evil.md), [faithful](../kt/faithful.md), [good](../kt/good.md), [holy](../kt/holy.md), [integrity](../other/integrity.md), [just](../kt/justice.md), [law](../other/law.md), [law](../kt/lawofmoses.md), [obey](../other/obey.md), [pure](../kt/purify.md), [righteous](../kt/righteous.md), [sin](../kt/sin.md), [unlawful](../other/lawful.md))

## Bible References:

* [Deuteronomy 19:16](rc://en/tn/help/deu/19/16)
* [Job 1:8](rc://en/tn/help/job/01/08)
* [Psalms 37:30](rc://en/tn/help/psa/037/30)
* [Psalms 49:14](rc://en/tn/help/psa/049/14)
* [Psalms 107:42](rc://en/tn/help/psa/107/42)
* [Ecclesiastes 12:10-11](rc://en/tn/help/ecc/12/10)
* [Isaiah 48:1-2](rc://en/tn/help/isa/48/01)
* [Ezekiel 33:13](rc://en/tn/help/ezk/33/13)
* [Malachi 2:6](rc://en/tn/help/mal/02/06)
* [Matthew 6:1](rc://en/tn/help/mat/06/01)
* [Acts 3:13-14](rc://en/tn/help/act/03/13)
* [Romans 1:29-31](rc://en/tn/help/rom/01/29)
* [1 Corinthians 6:9](rc://en/tn/help/1co/06/09)
* [Galatians 3:7](rc://en/tn/help/gal/03/07)
* [Colossians 3:25](rc://en/tn/help/col/03/25)
* [2 Thessalonians 2:10](rc://en/tn/help/2th/02/10)
* [2 Timothy 3:16](rc://en/tn/help/2ti/03/16)
* [1 Peter 3:18-20](rc://en/tn/help/1pe/03/18)
* [1 John 1:9](rc://en/tn/help/1jn/01/09)
* [1 John 5:16-17](rc://en/tn/help/1jn/05/16)

## Examples from the Bible stories:

* __[3:2](rc://en/tn/help/obs/03/02)__ But Noah found favor with God. He was a __righteous__ man, living among wicked people.
* __[4:8](rc://en/tn/help/obs/04/08)__ God declared that Abram was __righteous__ because he believed in God’s promise.
* __[17:2](rc://en/tn/help/obs/17/02)__ David was a humble and __righteous__ man who trusted and obeyed God.
* __[23:1](rc://en/tn/help/obs/23/01)__ Joseph, the man Mary was engaged to, was a __righteous__ man.
* __[50:10](rc://en/tn/help/obs/50/10)__ Then the __righteous__ ones will shine like the sun in the kingdom of God their Father.

## Word Data:

* Strong’s: H0205, H1368, H2555, H3072, H3474, H3476, H3477, H3483, H4334, H4339, H4749, H5228, H5229, H5324, H5765, H5766, H5767, H5977, H6662, H6663, H6664, H6665, H6666, H6968, H8535, H8537, H8549, H8552, G00930, G00940, G04580, G13410, G13420, G13430, G13440, G13450, G13460, G21180, G37160, G37170
