# oath, vow, swear, swearing, swear by

## Definition:

The term “oath” in the Bible refers to a formal promise, usually made in a legal or religious context, in which the person making the oath accepts some kind of accountability or punishment if he does not fulfill his promise. In the Bible, the term “swear” means to make an oath. A “vow” is a solemn promise or oath that a person makes to God.

* In a court of law, a witness often gives an oath to promise that whatever he says will be true and factual.
* In modern times, one meaning of the word “swear” is to use foul or vulgar language. This is never its meaning in the Bible.
* The term “swear by” means to use the name of something or someone as the basis or power on which the oath is made.
* Abraham and Abimelech swore an oath when they made a covenant together concerning the use of a well.
* Abraham told his servant to swear (formally promise) that he would find Isaac a wife from among Abraham’s relatives.
* God also made oaths in which he made promises to his people.
* If a person in ancient Israel made a vow to God, that person was obligated to fulfill the vow. The ancient Israelites believed that God might punish a person who did not fulfill a vow that he made.
* In ancient Israel, sometimes a person would ask God to protect him or provide for him in exchange for making the vow. However, the ancient Israelites did not believe that God was obligated to fulfill these requests.

## Translation Suggestions:

* Depending on the context, “an oath” could also be translated as “a pledge” or “a solemn promise.”
* To “swear” could be translated as to “formally promise” or to “pledge” or to “commit to do something.”
* Other ways to translate “swear by my name” could include “make a promise using my name to confirm it.”
* To “swear by heaven and earth” could be translated as to, “promise to do something, stating that heaven and earth will confirm it.”
* Make sure the translation of “swear” or “oath” does not refer to cursing. In the Bible it does not have that meaning.
* Depending on the context, the term “vow” can be translated as “solemn promise” or “solemn oath” or “promise made to God.”

(See also: [Abimelech](../names/abimelech.md), [covenant](../kt/covenant.md), [promise](../kt/promise.md))

## Bible References:

* [Genesis 21:23](rc://en/tn/help/gen/21/23)
* [Genesis 24:3](rc://en/tn/help/gen/24/03)
* [Genesis 31:51-53](rc://en/tn/help/gen/31/51)
* [Genesis 47:31](rc://en/tn/help/gen/47/31)
* [Luke 1:73](rc://en/tn/help/luk/01/73)
* [Mark 6:26](rc://en/tn/help/mrk/06/26)
* [Matthew 5:36](rc://en/tn/help/mat/05/36)
* [Matthew 14:6-7](rc://en/tn/help/mat/14/06)
* [Matthew 26:72](rc://en/tn/help/mat/26/72)
* [1 Corinthians 7:27-28](rc://en/tn/help/1co/07/27)
* [Acts 21:23](rc://en/tn/help/act/21/23)
* [Genesis 28:21](rc://en/tn/help/gen/28/21)
* [Genesis 31:12-13](rc://en/tn/help/gen/31/12)
* [Jonah 1:14-16](rc://en/tn/help/jon/01/14)
* [Jonah 2:9-10](rc://en/tn/help/jon/02/09)
* [Proverbs 7:14](rc://en/tn/help/pro/07/14)


## Word Data:

* Strong’s: H0422, H0423, H3027, H5375, H7621, H7650, G03320, G36600, G37270, G37280,  H5087, H5088, G21710
